@charset "UTF-8";
.section_inner_hero {
  position: relative;
}
.section_inner_hero .image_wrap {
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.section_inner_hero .image_wrap:before {
  content: "";
  width: 50%;
  background: url(/assets/template_v2/images/inner_hero_bg.jpg) center no-repeat;
  background-size: cover;
}
.section_inner_hero .image_wrap .image {
  width: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.section_inner_hero .container {
  position: relative;
  z-index: 2;
}
.section_inner_hero .content {
  padding: 130px 0 130px;
  width: 475px;
}
.section_inner_hero .content h1 {
  margin-top: 24px;
  font-size: 48px;
  line-height: 1.2;
  font-weight: 700;
  color: #08214A;
  text-transform: uppercase;
}
.section_inner_hero .content p {
  margin-top: 24px;
  font-size: 22px;
  line-height: 1.15;
}
.section_inner_hero .breadcrumbs {
  font-size: 16px;
  line-height: 1.5;
  color: #08214A;
}
.section_inner_hero .breadcrumbs .back {
  text-decoration: none;
  color: #08214A;
}
.section_inner_hero .breadcrumbs .back .icon {
  width: 18px;
  height: 15px;
  fill: #08214A;
  margin-right: 8px;
  margin-bottom: -1px;
}
.section_inner_hero .breadcrumbs ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
}
.section_inner_hero .breadcrumbs ol a {
  text-decoration: none;
  color: #08214A;
}
.section_inner_hero .breadcrumbs ol .icon {
  width: 12px;
  height: 10px;
  fill: #8296B7;
  margin: 0 20px;
}
.section_inner_hero .breadcrumbs ol li:last-child {
  display: none;
}
.section_inner_hero .breadcrumbs ol li:nth-last-child(2) .icon {
  display: none;
}
@media (max-width: 1600px) {
  .section_inner_hero {
    margin-top: 130px;
  }
}
@media (max-width: 960px) {
  .section_inner_hero {
    margin-top: 70px;
    background: url(/assets/template_v2/images/inner_hero_bg.jpg) center no-repeat;
    background-size: cover;
  }
  .section_inner_hero .image_wrap {
    display: none;
  }
  .section_inner_hero .content {
    padding: 70px 0 70px;
  }
}
@media (max-width: 768px) {
  .section_inner_hero .breadcrumbs {
    margin-bottom: 40px;
  }
  .section_inner_hero .breadcrumbs .breadcrumb {
    line-height: 30px;
  }
  .section_inner_hero .breadcrumbs .breadcrumb:before {
    content: "";
    display: inline-block;
    width: 130px;
    height: 10px;
  }
  .section_inner_hero .content {
    width: 100%;
    padding: 32px 0 40px;
    text-align: center;
  }
  .section_inner_hero .content h1 {
    margin-top: 0;
    font-size: 32px;
    text-align: center;
  }
  .section_inner_hero .content p {
    margin-top: 18px;
    font-size: 18px;
  }
}
.section_systems_menu {
  background: #f1f6fc;
}
.section_systems_menu .menu {
  margin: 0;
  padding: 0 0 0 214px;
  display: flex;
  justify-content: space-between;
  list-style-type: none;
  height: 62px;
  align-items: center;
}
.section_systems_menu .menu li {
  margin: 0;
  padding: 0;
}
.section_systems_menu .menu a {
  color: #08214A;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  transition: 0.3s;
}
.section_systems_menu .menu a:hover {
  color: #F9631C;
}
@media screen and (max-width: 1600px) {
  .section_systems_menu {
    margin-top: 130px;
  }
  .section_systems_menu + .section_inner_hero {
    margin-top: 0;
  }
}
@media screen and (max-width: 1220px) {
  .section_systems_menu {
    margin-top: 192px;
  }
  .section_systems_menu .menu {
    padding: 0;
  }
}
@media screen and (max-width: 960px) {
  .section_systems_menu {
    display: none;
  }
  .section_systems_menu + .section_inner_hero {
    margin-top: 70px;
  }
}
.section_main_categories {
  margin-top: 30px;
}
.section_main_categories .categories {
  display: flex;
  justify-content: space-between;
}
.section_main_categories .categories .category {
  position: relative;
  width: calc(25% - 15px);
  font-size: 20px;
  line-height: 23px;
  color: #fff;
  text-decoration: none;
  font-weight: 400;
  align-items: center;
  display: flex;
}
.section_main_categories .categories .category:before, .section_main_categories .categories .category:after {
  content: "";
  position: absolute;
  transition: 0.3s;
}
.section_main_categories .categories .category:before {
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  background: rgba(2, 71, 143, 0);
}
.section_main_categories .categories .category .image {
  z-index: 1;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  overflow: hidden;
}
.section_main_categories .categories .category .image img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.section_main_categories .categories .category .content {
  position: relative;
  z-index: 5;
  padding: 21px 0 31px 40px;
  display: flex;
  align-items: center;
}
.section_main_categories .categories .category .icon {
  height: 45px;
  width: auto;
  margin-right: 25px;
  display: flex;
  align-items: center;
}
.section_main_categories .categories .category .icon img {
  display: block;
  max-height: 100%;
}
.section_main_categories .categories .category .name {
  width: 190px;
}
.section_main_categories .categories .category:hover:before, .section_main_categories .categories .category.active:before {
  background: rgba(2, 71, 143, 0.8);
}
@media (max-width: 1600px) {
  .section_main_categories .categories .category .content {
    padding: 20px 0 30px 20px;
  }
}
@media screen and (max-width: 1200px) {
  .section_main_categories .categories .category {
    font-size: 18px;
    padding: 20px;
    align-items: baseline;
  }
  .section_main_categories .categories .category .content {
    padding: 0;
    display: block;
  }
  .section_main_categories .categories .category .name {
    margin-top: 20px;
    display: block;
    width: auto;
  }
}
@media screen and (max-width: 960px) {
  .section_main_categories .categories .category {
    width: calc(25% - 11.25px);
    font-size: 16px;
    padding: 15px;
  }
  .section_main_categories .categories .category .name {
    margin-top: 15px;
  }
}
@media screen and (max-width: 768px) {
  .section_main_categories .categories {
    flex-wrap: wrap;
    gap: 15px;
  }
  .section_main_categories .categories .category {
    width: calc(50% - 7.5px);
  }
}
@media screen and (max-width: 380px) {
  .section_main_categories .categories .category {
    width: 100%;
  }
  .section_main_categories .categories .category .content {
    display: flex;
    align-items: center;
  }
  .section_main_categories .categories .category .name {
    margin: 0;
  }
  .section_main_categories .categories .category .icon {
    width: 40px;
    margin-right: 15px;
    height: auto;
  }
  .section_main_categories .categories .category .icon img {
    max-width: 100%;
  }
}
.section_catalog {
  margin-top: 70px;
}
.section_catalog + .section_links {
  margin-top: 100px;
}
.section_catalog .catalog_wrap {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
}
.section_catalog .sidebar {
  width: 340px;
}
.section_catalog .sidebar .banners {
  margin-top: 20px;
}
.section_catalog .sidebar .banners a {
  display: block;
  margin-top: 20px;
  transition: 0.3s;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  width: 100%;
  height: 97px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  text-decoration: none;
  padding: 10px;
  font-size: 20px;
  line-height: 1.2;
}
.section_catalog .sidebar .banners a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(130, 150, 183, 0.5);
  transition: 0.3s;
}
.section_catalog .sidebar .banners a:first-child {
  margin-top: 0;
}
.section_catalog .sidebar .banners a img {
  display: block;
  width: 100%;
  height: auto;
}
.section_catalog .sidebar .banners a:hover {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
}
.section_catalog .sidebar .banners a.mdf-10 {
  background-image: url(/assets/template_v2/pictures/sidebar-mdf-10.jpg);
}
.section_catalog .sidebar .banners a.mdf-18 {
  background-image: url(/assets/template_v2/pictures/sidebar-mdf-18.jpg);
}
.section_catalog .sidebar .banners a .icon {
  position: relative;
  z-index: 2;
  margin-right: 25px;
  width: 48px;
  height: 39px;
  fill: #fff;
}
.section_catalog .sidebar .banners a .name {
  position: relative;
  z-index: 2;
  width: 180px;
}
.section_catalog .sidebar .banners a:hover:before {
  background: rgba(2, 71, 143, 0.8);
}
.section_catalog .filters {
  background: #edf4fb;
  padding: 30px;
}
.section_catalog .catalog {
  width: calc(100% - 360px);
}
.section_catalog .top {
  background: #edf4fb;
  padding: 23px 30px;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
  color: #08214A;
}
.section_catalog .top a {
  color: #F9631C;
  margin-left: 20px;
  text-decoration: underline;
  position: relative;
}
.section_catalog .top .sort-wrap, .section_catalog .top .perpage {
  display: flex;
}
.section_catalog .top .sort-wrap a {
  text-decoration: underline !important;
  text-decoration-style: dotted !important;
  cursor: pointer !important;
}
.section_catalog .top .sort-wrap a.active {
  color: #F9631C !important;
  padding-right: 16px;
}
.section_catalog .top .sort-wrap a.active[data-dir="desc"]:after {
  border-top: 7.5px solid #F9631C;
}
.section_catalog .top .sort-wrap a.active[data-dir="asc"]:after {
  border-bottom: 7.5px solid #F9631C;
}
.section_catalog .top .sort-wrap a.active:after {
  content: "";
  position: absolute;
  right: 0px;
  top: 6px;
  width: 10px;
  height: 7.5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}
.section_catalog .top .perpage a.active {
  text-decoration: none;
  color: #8296b7;
}
.section_catalog #mse2_selected_wrapper {
  margin: 0;
  min-height: 0;
}
.section_catalog #mse2_selected {
  padding: 5px 15px 10px;
  margin: 10px 0 0;
}
.section_catalog #mse2_selected strong {
  display: none;
}
.section_catalog #mse2_selected a {
  display: inline-block;
  text-decoration: none;
}
.section_catalog #mse2_selected a em {
  font-style: normal;
}
.section_catalog #mse2_selected a sup {
  vertical-align: super;
  color: #F9631C;
  margin-left: 5px;
}
.section_catalog #mse2_selected a:hover em {
  text-decoration: line-through;
}
.section_catalog #mse2_selected a + a {
  margin-left: 15px;
}
.section_catalog .mse2_pagination {
  display: none;
}
.section_catalog .btn_more {
  width: 210px !important;
}
.section_catalog .products {
  margin: 20px 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}
.section_catalog .products.four_columns {
  grid-template-columns: repeat(4, 1fr);
}
.section_catalog .product {
  border: 1px solid #e2e7ee;
  padding: 30px;
  position: relative;
}
.section_catalog .product form {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.section_catalog .product.mdf_thickness_10:before {
  content: "10мм";
}
.section_catalog .product.mdf_thickness_18:before {
  content: "18мм";
}
.section_catalog .product.mdf_thickness_10:before, .section_catalog .product.mdf_thickness_18:before {
  position: absolute;
  top: 0;
  left: 0;
  background: #8296b7;
  padding: 10px 12px;
  font-size: 20px;
  line-height: 20px;
  color: #fff;
  z-index: 1;
}
.section_catalog .product .image {
  display: flex;
  width: 100%;
  position: relative;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1;
  overflow: hidden;
}
.section_catalog .product .image picture {
  width: 100%;
  display: block;
}
.section_catalog .product .image img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: auto;
  object-fit: contain;
  /* Вписывает изображение в контейнер, сохраняя пропорции */
}
.section_catalog .product .image .magnifier {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: 0.3s;
}
.section_catalog .product .image .magnifier .icon {
  width: 30px;
  height: 30px;
  fill: #F9631C;
}
.section_catalog .product .image:hover .magnifier {
  opacity: 1;
}
.section_catalog .product .name {
  margin-top: 30px;
  font-size: 16px;
  color: #4B5464;
  line-height: 1.5;
  text-decoration: none;
  display: block;
  transition: 0.3s;
}
.section_catalog .product .name:hover {
  color: #F9631C;
}
.section_catalog .product .price_unit {
  font-size: 14px;
}
.section_catalog .product .price_block {
  display: flex;
  justify-content: space-between;
  font-size: 24px;
  line-height: 1.3;
  color: #F9631C;
  margin-top: 30px;
}
.section_catalog .product .price_block .add_to_cart {
  width: 28px;
  height: 28px;
  padding: 0;
  border: 0;
  cursor: pointer;
  background: none;
  outline: 0;
}
.section_catalog .product .price_block .add_to_cart .icon {
  width: 100%;
  height: 100%;
  fill: #08214A;
  transition: 0.3s;
}
.section_catalog .product .price_block .add_to_cart:hover .icon {
  fill: #F9631C;
}
.section_catalog .product .options {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  padding: 28% 30px 30px;
  background: rgba(255, 255, 255, 0.7);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  z-index: 2;
}
.section_catalog .product .options.show {
  opacity: 1;
  visibility: visible;
}
.section_catalog .product .options .close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 20px;
  height: 20px;
  padding: 0;
  border: 0;
  cursor: pointer;
  background: none;
  outline: 0;
}
.section_catalog .product .options .close .icon {
  width: 100%;
  height: 100%;
  fill: #08214A;
  transition: 0.3s;
}
.section_catalog .product .options .close:hover .icon {
  fill: #F9631C;
}
.section_catalog .product .options .counter {
  margin: 0;
}
.section_catalog .product .options .btn {
  margin-top: 20px;
  text-transform: none;
}
.section_catalog .filters .filters__set {
  margin-top: 60px;
  width: 100%;
}
.section_catalog .filters .filters__set:first-child {
  margin-top: 0;
}
.section_catalog .filters .filters__set-header {
  color: #08214A;
  font-size: 22px;
  line-height: 1.2;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-weight: 500;
}
.section_catalog .filters .filters__set-header span {
  text-transform: none;
}
.section_catalog .filters .filters__items-wrap {
  overflow-y: auto;
  padding-right: 9px;
  scrollbar-width: thin;
  scrollbar-color: #0965C3 #dbe5ef;
  max-height: 240px;
  margin-top: 10px;
}
.section_catalog .filters .filters__item {
  display: block;
  font-size: 20px;
  line-height: 1;
  color: #08214A;
  display: flex;
  align-items: center;
  cursor: pointer;
  transition: 0.3s;
  min-height: 50px;
}
.section_catalog .filters .filters__item.disabled {
  cursor: default;
}
.section_catalog .filters .filters__item:hover {
  color: #F9631C;
}
.section_catalog .filters [type="checkbox"] {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
  outline: 0;
  outline-offset: 0;
}
.section_catalog .filters [type="checkbox"]:checked + .custom-checkbox__checkmark {
  background-image: url(/assets/template_v2/images/icons.svg#icon-check-2);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 19px 14px;
}
.section_catalog .filters [type="checkbox"]:checked + .color-checkbox__sample {
  outline: 2px solid #F9631C;
}
.section_catalog .filters .custom-checkbox__checkmark {
  width: 30px;
  height: 30px;
  background: #fff;
  margin-right: 20px;
}
.section_catalog .filters .custom-checkbox__span {
  width: calc(100% - 50px);
}
.section_catalog .filters .custom-checkbox__span sup {
  vertical-align: super;
  color: #8296B7;
  font-size: 14px;
}
.section_catalog .filters .filters__reset-btn {
  width: 100%;
  background: #0965C3;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 20px;
  padding: 20px;
  border: 0;
  outline: none;
  transition: 0.3s;
  cursor: pointer;
  margin-top: 60px;
}
.section_catalog .filters .filters__reset-btn:hover {
  background: #F9631C;
}
.section_catalog .filters .colors_wrap {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
  max-height: 523px;
  padding: 2px;
  margin: -2px;
}
.section_catalog .filters .colors_wrap .filters__item {
  height: 74px;
  width: 74px;
  border-radius: 2px;
  position: relative;
  border: 1px solid #F9631C;
}
.section_catalog .filters .colors_wrap .filters__item.disabled {
  border-color: transparent;
}
.section_catalog .filters .colors_wrap .filters__item.disabled .color-checkbox__sample {
  opacity: 0.3;
  outline: 2px solid transparent !important;
}
.section_catalog .filters .colors_wrap .filters__item .color_name {
  display: none;
}
.section_catalog .filters .colors_wrap .color-checkbox__sample {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 2px;
  transition: 0.3s;
  outline: 2px solid transparent;
}
.section_catalog .filters .colors_wrap .color-checkbox__sample:hover {
  outline: 2px solid #F9631C;
}
.section_catalog .filters .number_slider_wrap .filters__cont {
  display: flex;
  gap: 20px;
}
.section_catalog .filters .number_slider_wrap .filters__price-wrap {
  width: calc(50% - 10px);
}
.section_catalog .filters .number_slider_wrap .filters__toggler-text {
  display: block;
  font-size: 16px;
  line-height: 1.5;
  color: #08214A;
}
.section_catalog .filters .number_slider_wrap .filters__input {
  border: 0;
  margin-top: 10px;
  padding: 15px 12px;
  font-size: 22px;
  line-height: 30px;
  color: #08214A;
  font-weight: 500;
  display: block;
  width: 100%;
}
.section_catalog .filters .number_slider_wrap .ui-slider {
  margin-top: 30px;
  height: 8px;
  background: #fff;
  border: 0;
}
.section_catalog .filters .number_slider_wrap .ui-slider-range {
  background: #0965C3;
}
.section_catalog .filters .number_slider_wrap .ui-state-default, .section_catalog .filters .number_slider_wrap .ui-widget-content .ui-state-default {
  width: 30px;
  height: 30px;
  margin-left: -15px;
  top: -11px;
  background: #F9631C;
  border: 0;
  border-radius: 50%;
  cursor: pointer;
}
.section_catalog.parts_catalog .product {
  transition: border 0.3s;
}
.section_catalog.parts_catalog .product:hover {
  border-color: #F9631C;
}
.section_catalog.parts_catalog .product:hover .name {
  color: #F9631C;
}
@media (max-width: 1220px) {
  .section_catalog .sidebar {
    width: 280px;
  }
  .section_catalog .filters {
    padding: 20px;
  }
  .section_catalog .filters .number_slider_wrap .filters__cont {
    gap: 16px;
  }
  .section_catalog .filters .number_slider_wrap .filters__price-wrap {
    width: calc(50% - 8px);
  }
  .section_catalog .filters .colors_wrap .filters__item {
    width: 68px;
    height: 68px;
  }
  .section_catalog .catalog {
    width: calc(100% - 300px);
  }
  .section_catalog .top {
    padding: 15px;
    display: block;
  }
  .section_catalog .top a {
    margin-left: 10px;
  }
  .section_catalog .top .sort-wrap {
    margin-bottom: 10px;
  }
  .section_catalog .product {
    padding: 15px;
  }
  .section_catalog .product .options {
    padding-left: 15px;
    padding-right: 15px;
  }
  .section_catalog .product .options .btn {
    margin-top: 15px;
    padding: 12px 8px;
    font-size: 14px;
  }
  .section_catalog .product .options .counter {
    padding: 5px 0;
  }
  .section_catalog .product .options .counter .counter_btn {
    padding: 0;
    width: 40px;
  }
  .section_catalog .product .options .counter .counter_input {
    width: 44px;
    font-size: 16px;
  }
}
@media (max-width: 960px) {
  .section_catalog .products {
    gap: 16px;
    grid-template-columns: repeat(2, 1fr);
  }
  .section_catalog .products.four_columns {
    grid-template-columns: repeat(3, 1fr);
  }
  .section_catalog .filters .number_slider_wrap .filters__input {
    padding: 8px;
    font-size: 16px;
    margin-top: 5px;
  }
  .section_catalog .filters .number_slider_wrap .ui-state-default, .section_catalog .filters .number_slider_wrap .ui-widget-content .ui-state-default {
    width: 20px;
    height: 20px;
    margin-left: -10px;
    top: -7px;
  }
  .section_catalog .filters .number_slider_wrap .ui-slider {
    height: 5px;
    margin-top: 20px;
  }
}
@media (max-width: 768px) {
  .section_catalog .catalog_wrap {
    margin-top: 30px;
    display: block;
  }
  .section_catalog .sidebar {
    width: 100%;
  }
  .section_catalog .filters .filters__set-header {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .section_catalog .filters .filters__set {
    margin-top: 30px;
  }
  .section_catalog .filters .filters__item {
    font-size: 14px;
    min-height: 36px;
  }
  .section_catalog .filters .custom-checkbox__checkmark {
    width: 20px;
    height: 20px;
    margin-right: 10px;
  }
  .section_catalog .filters .custom-checkbox__span sup {
    font-size: 12px;
  }
  .section_catalog .filters .colors_wrap {
    gap: 10px;
  }
  .section_catalog .filters .colors_wrap .filters__item {
    width: 50px;
    height: 50px;
  }
  .section_catalog .filters .filters__reset-btn {
    margin-top: 30px;
    padding: 15px;
  }
  .section_catalog .catalog {
    width: 100%;
    margin-top: 30px;
  }
  .section_catalog .products.four_columns {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 640px) {
  .section_catalog .products {
    display: block;
  }
  .section_catalog .products .product {
    width: 100%;
    margin-top: 20px;
  }
}
@media (max-width: 480px) {
  .section_catalog .filters {
    padding: 20px 15px;
  }
  .section_catalog .top {
    font-size: 12px;
  }
  .section_catalog .top a {
    margin-left: 7px;
  }
  .section_catalog .top .sort-wrap a.active {
    padding-right: 10px;
  }
  .section_catalog .top .sort-wrap a.active:after {
    top: 4px;
    width: 6px;
    height: 4px;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
  }
}
@media (max-width: 345px) {
  .section_catalog .top {
    margin-left: -15px;
    margin-right: -15px;
  }
}
.section_content_slider {
  margin-top: 175px;
}
.section_content_slider.dark {
  background: #3b3b3b url("/assets/template_v2/images/news_bg.webp") center no-repeat;
  background-size: cover;
  padding: 65px 0 75px;
  color: #fff;
  margin-top: 90px;
}
.section_content_slider.dark .content_block {
  color: #fff;
}
.section_content_slider.dark .content_block .content {
  color: #fff;
}
.section_content_slider.dark .content_block h2, .section_content_slider.dark .content_block h3, .section_content_slider.dark .content_block p {
  color: #fff;
}
.section_content_slider.dark .content_block a {
  color: #F9631C;
}
.section_content_slider.dark .content_slider .slick-dots {
  margin-bottom: -40px;
}
.section_content_slider.dark .content_slider .slick-dots li button {
  background: #fff;
}
.section_content_slider.dark .content_slider .slick-dots li button:hover {
  background: #F9631C;
}
.section_content_slider .content_slider.slick-initialized.slick-dotted {
  padding-bottom: 40px;
}
.section_content_slider .content_slider .slick-arrow.slick-prev {
  left: -88px;
}
.section_content_slider .content_slider .slick-arrow.slick-next {
  right: -88px;
}
.section_content_slider .content_slider .slick-dots {
  text-align: center;
  position: absolute;
  bottom: 0;
  font-size: 0;
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: 100%;
}
.section_content_slider .content_slider .slick-dots li {
  width: 16px;
  height: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 14px;
  display: inline-block;
}
.section_content_slider .content_slider .slick-dots li:last-child {
  margin-right: 0;
}
.section_content_slider .content_slider .slick-dots li button {
  border-radius: 50%;
  background: #08214A;
  width: 12px;
  height: 12px;
  border: 0;
  font-size: 0;
  overflow: hidden;
  text-indent: -99999px;
  transition: 0.3s;
  cursor: pointer;
}
.section_content_slider .content_slider .slick-dots li button:hover {
  background: #F9631C;
}
.section_content_slider .content_slider .slick-dots li.slick-active button {
  width: 16px;
  height: 16px;
  background: #F9631C;
}
.section_content_slider .content_block {
  display: flex;
  justify-content: space-between;
}
.section_content_slider .content_block .image {
  width: 530px;
}
.section_content_slider .content_block .image img {
  display: block;
  border: 11px solid #f9fbfd;
  width: 100%;
  height: auto;
}
.section_content_slider .content_block .video, .section_content_slider .content_block .video_wrap {
  border: 11px solid #f9fbfd;
}
.section_content_slider .content_block .content {
  width: calc(100% - 600px);
}
.section_content_slider .content_block h2, .section_content_slider .content_block h3 {
  font-size: 30px;
  font-weight: normal;
  line-height: 1.2;
  color: #000;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.section_content_slider .content_block p {
  font-size: 16px;
  line-height: 1.5;
  margin-top: 24px;
  color: #4B5464;
}
.section_content_slider .content_block p:first-child {
  margin-top: 0;
}
.section_content_slider .content_block .special-text-1 {
  padding: 26px 33px;
  background: #f9fbfd;
  font-size: 14px;
  line-height: 1.6;
}
.section_content_slider .content_block ul {
  font-size: 16px;
  line-height: 1.5;
  margin: 24px 0 0;
  padding: 0;
  list-style-type: none;
}
.section_content_slider .content_block ul li {
  padding-left: 33px;
  position: relative;
  margin-bottom: 15px;
}
.section_content_slider .content_block ul li:before {
  content: "";
  width: 18px;
  height: 18px;
  display: inline-block;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 2px;
  background-color: #F9631C;
  -webkit-mask-image: url(/assets/template_v2/images/icons.svg?v12234#icon-check);
  mask-image: url(/assets/template_v2/images/icons.svg?v12234#icon-check);
}
.section_content_slider .content_block.no_image {
  display: block;
}
.section_content_slider .content_block.no_image .content {
  width: 100%;
}
.section_content_slider .row {
  display: flex;
  justify-content: space-between;
}
.section_content_slider .row .col-md-6 {
  width: calc(50% - 15px);
}
.section_content_slider .columns-2 {
  display: flex;
  justify-content: space-between;
}
.section_content_slider .columns-2 .columns-2__col {
  width: calc(50% - 15px);
}
@media (max-width: 1600px) {
  .section_content_slider .content_slider {
    padding-bottom: 0;
    margin-left: 30px;
    margin-right: 30px;
  }
  .section_content_slider .content_slider.slick-initialized {
    padding-bottom: 30px;
  }
  .section_content_slider .content_slider .slick-arrow.slick-prev {
    left: -40px;
  }
  .section_content_slider .content_slider .slick-arrow.slick-next {
    right: -40px;
  }
}
@media (max-width: 1220px) {
  .section_content_slider .content_block .content, .section_content_slider .content_block .image {
    width: calc(50% - 15px);
  }
  .section_content_slider .row {
    display: block;
  }
  .section_content_slider .row .col-md-6 {
    width: 100%;
  }
  .section_content_slider .row .col-md-6 + .col-md-6 {
    margin-top: 24px;
  }
}
@media (max-width: 960px) {
  .section_content_slider .content_slider .slick-track {
    display: block !important;
  }
  .section_content_slider .content_slider .slick-slide {
    height: 100% !important;
  }
  .section_content_slider .content_block {
    display: block;
  }
  .section_content_slider .content_block .content, .section_content_slider .content_block .image {
    width: auto;
  }
  .section_content_slider .content_block .image {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
  }
  .section_content_slider .columns-2 {
    display: block;
  }
  .section_content_slider .columns-2 .columns-2__col {
    width: auto;
  }
}
@media (max-width: 768px) {
  .section_content_slider {
    margin: 60px 0 0;
  }
  .section_content_slider .content_block .image {
    margin-bottom: 20px;
  }
  .section_content_slider .content_block .title {
    font-size: 18px;
  }
  .section_content_slider .content_block .special-text-1 {
    padding: 15px;
  }
  .section_content_slider .content_block ul {
    font-size: 14px;
  }
  .section_content_slider .content_block ul li {
    margin-bottom: 10px;
    padding-left: 20px;
  }
  .section_content_slider .content_block ul li:before {
    width: 14px;
    height: 14px;
  }
}
@media (max-width: 480px) {
  .section_content_slider .content_slider {
    padding-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }
  .section_content_slider .content_slider .slick-arrow {
    display: none !important;
  }
  .section_content_slider .content_slider.slick-initialized {
    padding-bottom: 30px;
  }
  .section_content_slider .content_block h2, .section_content_slider .content_block h3 {
    font-size: 26px;
    margin-bottom: 26px;
  }
  .section_content_slider .content_block p {
    font-size: 14px;
    margin-top: 20px;
  }
}
.section_horisontal_banners {
  margin-top: 115px;
}
.section_horisontal_banners .banners {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}
.section_horisontal_banners .banner {
  width: calc(50% - 10px);
  padding: 50px 15px;
  position: relative;
  color: #fff;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.section_horisontal_banners .banner.mdf-10 {
  background-image: url(/assets/template_v2/images/mdf-10-bnr.jpg);
}
.section_horisontal_banners .banner.mdf-18 {
  background-image: url(/assets/template_v2/images/mdf-18-bnr.jpg);
}
.section_horisontal_banners .banner * {
  position: relative;
  z-index: 2;
}
.section_horisontal_banners .banner:before {
  content: "";
  z-index: 1;
  background: rgba(2, 71, 143, 0.5);
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  transition: 0.3s;
}
.section_horisontal_banners .banner:hover:before {
  background: rgba(2, 71, 143, 0.8);
}
.section_horisontal_banners .banner .icon {
  width: 50px;
  height: 50px;
  fill: #fff;
  margin-right: 25px;
}
.section_horisontal_banners .banner .text {
  font-size: 24px;
  line-height: 30px;
  display: flex;
  align-items: center;
}
.section_horisontal_banners .banner .details {
  display: flex;
  margin-left: 10px;
}
.section_horisontal_banners .banner .size, .section_horisontal_banners .banner .purpose {
  border: 3px solid #F9631C;
  padding: 7px;
}
.section_horisontal_banners .banner .purpose {
  background: #F9631C;
}
@media screen and (max-width: 1220px) {
  .section_horisontal_banners .banner .icon {
    width: 40px;
    height: 40px;
    margin-right: 15px;
  }
  .section_horisontal_banners .banner .text {
    font-size: 20px;
  }
}
@media screen and (max-width: 960px) {
  .section_horisontal_banners .banner {
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .section_horisontal_banners .banner {
    padding: 30px 10px;
  }
  .section_horisontal_banners .banner .icon {
    display: none;
  }
  .section_horisontal_banners .banner .text {
    font-size: 17px;
    line-height: 24px;
  }
}
@media screen and (max-width: 360px) {
  .section_horisontal_banners .banner {
    padding: 30px 10px;
  }
  .section_horisontal_banners .banner .icon {
    display: none;
  }
  .section_horisontal_banners .banner .text {
    font-size: 14px;
  }
  .section_horisontal_banners .banner .size, .section_horisontal_banners .banner .purpose {
    padding: 5px;
  }
  .section_horisontal_banners .banner .details {
    margin-left: 6px;
  }
}
.section_system_content_slider {
  background: url("/assets/template_v2/images/news_bg.webp") center no-repeat;
  background-size: cover;
  padding: 85px 0;
  margin-top: 80px;
}
.section_system_content_slider .system_content_slider .slick-dots {
  position: absolute;
  bottom: -32px;
}
.section_system_content_slider .system_content_slider .slick-dots li {
  margin: 0 8px;
}
.section_system_content_slider .system_content_slider .slick-dots button {
  width: 12px;
  height: 12px;
  background: #dbe5ef !important;
}
.section_system_content_slider .system_content_slider .slick-dots button:hover {
  background: #F9631C !important;
}
.section_system_content_slider .system_content_slider .slick-dots .slick-active button {
  background: #F9631C !important;
  width: 16px;
  height: 16px;
}
.section_system_content_slider .content_block {
  color: #fff;
  font-size: 16px;
  line-height: 1.5;
}
.section_system_content_slider .content_block .content {
  width: 100%;
}
.section_system_content_slider .content_block.with_image {
  display: flex;
  justify-content: space-between;
}
.section_system_content_slider .content_block.with_image .content {
  width: calc(100% - 600px);
}
.section_system_content_slider .content_block.with_image .content_wrap {
  max-width: 694px;
}
.section_system_content_slider .content_block .image {
  width: 530px;
}
.section_system_content_slider .content_block .image img {
  border: 8px solid #fff;
  display: block;
  width: 100%;
  height: auto;
}
.section_system_content_slider .content_block .buttons {
  margin-top: 13px;
  display: flex;
  flex-wrap: wrap;
}
.section_system_content_slider .content_block .buttons a {
  width: 305px;
  margin-right: 50px;
  margin-top: 8px;
  display: flex;
  align-items: center;
}
.section_system_content_slider .content_block .buttons a:nth-child(2n) {
  margin-right: 0;
}
.section_system_content_slider .content_block .buttons a .icon {
  width: 38px;
  height: 38px;
  margin-right: 20px;
}
.section_system_content_slider .content_block .buttons a span {
  width: calc(100% - 58px);
}
.section_system_content_slider .content_block {
  color: #fff;
}
.section_system_content_slider .content_block *, .section_system_content_slider .content_block p, .section_system_content_slider .content_block h2, .section_system_content_slider .content_block h3, .section_system_content_slider .content_block .title, .section_system_content_slider .content_block a {
  color: #fff;
}
.section_system_content_slider .content_block a {
  text-decoration: none;
  color: #fff;
  transition: 0.3s;
}
.section_system_content_slider .content_block a:hover {
  color: #F9631C;
}
@media (max-width: 1220px) {
  .section_system_content_slider .content_block .image {
    width: 400px;
  }
  .section_system_content_slider .content_block.with_image .content {
    width: calc(100% - 430px);
  }
  .section_system_content_slider .content_block.with_image .content_wrap {
    max-width: 100%;
  }
}
@media (max-width: 960px) {
  .section_system_content_slider .content_block .image {
    width: 400px;
    max-width: 100%;
  }
  .section_system_content_slider .content_block.with_image {
    display: block;
  }
  .section_system_content_slider .content_block.with_image .content {
    width: auto;
  }
}
@media (max-width: 768px) {
  .section_system_content_slider {
    background: #3b3b3b;
  }
}
.section_system_content_slider {
  background: url("/assets/template_v2/images/news_bg.webp") center no-repeat;
  background-size: cover;
  padding: 85px 0;
  margin-top: 80px;
}
.section_system_content_slider .system_content_slider .slick-dots {
  position: absolute;
  bottom: -32px;
}
.section_system_content_slider .system_content_slider .slick-dots li {
  margin: 0 8px;
}
.section_system_content_slider .system_content_slider .slick-dots button {
  width: 12px;
  height: 12px;
  background: #dbe5ef !important;
}
.section_system_content_slider .system_content_slider .slick-dots button:hover {
  background: #F9631C !important;
}
.section_system_content_slider .system_content_slider .slick-dots .slick-active button {
  background: #F9631C !important;
  width: 16px;
  height: 16px;
}
.section_system_content_slider .content_block {
  color: #fff;
  font-size: 16px;
  line-height: 1.5;
}
.section_system_content_slider .content_block .content {
  width: 100%;
}
.section_system_content_slider .content_block.with_image {
  display: flex;
  justify-content: space-between;
}
.section_system_content_slider .content_block.with_image .content {
  width: calc(100% - 600px);
}
.section_system_content_slider .content_block.with_image .content_wrap {
  max-width: 694px;
}
.section_system_content_slider .content_block .image {
  width: 530px;
}
.section_system_content_slider .content_block .image img {
  border: 8px solid #fff;
  display: block;
  width: 100%;
  height: auto;
}
.section_system_content_slider .content_block .buttons {
  margin-top: 13px;
  display: flex;
  flex-wrap: wrap;
}
.section_system_content_slider .content_block .buttons a {
  width: 305px;
  margin-right: 50px;
  margin-top: 8px;
  display: flex;
  align-items: center;
}
.section_system_content_slider .content_block .buttons a:nth-child(2n) {
  margin-right: 0;
}
.section_system_content_slider .content_block .buttons a .icon {
  width: 38px;
  height: 38px;
  margin-right: 20px;
}
.section_system_content_slider .content_block .buttons a span {
  width: calc(100% - 58px);
}
.section_system_content_slider .content_block {
  color: #fff;
}
.section_system_content_slider .content_block *, .section_system_content_slider .content_block p, .section_system_content_slider .content_block h2, .section_system_content_slider .content_block h3, .section_system_content_slider .content_block .title, .section_system_content_slider .content_block a {
  color: #fff;
}
.section_system_content_slider .content_block a {
  text-decoration: none;
  color: #fff;
  transition: 0.3s;
}
.section_system_content_slider .content_block a:hover {
  color: #F9631C;
}
@media (max-width: 1220px) {
  .section_system_content_slider .content_block .image {
    width: 400px;
  }
  .section_system_content_slider .content_block.with_image .content {
    width: calc(100% - 430px);
  }
  .section_system_content_slider .content_block.with_image .content_wrap {
    max-width: 100%;
  }
}
@media (max-width: 960px) {
  .section_system_content_slider .content_block .image {
    width: 400px;
    max-width: 100%;
  }
  .section_system_content_slider .content_block.with_image {
    display: block;
  }
  .section_system_content_slider .content_block.with_image .content {
    width: auto;
  }
}
@media (max-width: 768px) {
  .section_system_content_slider {
    background: #3b3b3b;
  }
}
.section_big_photogallery {
  margin-top: 94px;
}
.section_big_photogallery .gallery {
  margin-top: 60px;
  column-count: 3;
  column-gap: 10px;
}
.section_big_photogallery .gallery .image {
  margin-bottom: 10px;
  position: relative;
  padding-bottom: 60.8%;
  position: relative;
}
.section_big_photogallery .gallery .image:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(2, 71, 143, 0.2);
  opacity: 1;
  transition: 0.3s;
  z-index: 2;
}
.section_big_photogallery .gallery .image img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  object-fit: cover;
  z-index: 1;
}
.section_big_photogallery .gallery .image.big {
  padding-bottom: 100.0151%;
}
.section_big_photogallery .gallery .image:hover:before {
  opacity: 0;
}
@media (max-width: 768px) {
  .section_big_photogallery {
    margin-top: 60px;
  }
  .section_big_photogallery .gallery {
    margin-top: 30px;
    column-count: 2;
  }
  .section_big_photogallery .gallery .image {
    padding-bottom: 75% !important;
  }
  .section_big_photogallery .gallery .image:before {
    display: none;
  }
}
.section_mdf_catalog_top_content {
  margin-top: 88px;
}
.section_mdf_catalog_top_content .content_wrap {
  display: flex;
  gap: 20px;
}
.section_mdf_catalog_top_content .left, .section_mdf_catalog_top_content .content {
  width: calc(50% - 10px);
}
.section_mdf_catalog_top_content .left {
  order: 1;
}
.section_mdf_catalog_top_content .image {
  width: 100%;
  background: #f9fbfd;
  border: 10px solid #f9fbfd;
}
.section_mdf_catalog_top_content .image img {
  width: 100%;
  height: auto;
}
.section_mdf_catalog_top_content .pdf_wrap {
  margin-top: 20px;
  display: flex;
  gap: 20px;
}
.section_mdf_catalog_top_content .pdf_wrap .pdf_block {
  background: #dbe5ef url("/assets/template_v2/images/home_catalog_bg.webp") center no-repeat;
  background-size: cover;
  padding: 20px 24px;
  font-size: 16px;
  line-height: 1.5;
  color: #08214A;
}
.section_mdf_catalog_top_content .pdf_wrap .pdf_block.blocks_1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 55px 50px;
}
.section_mdf_catalog_top_content .pdf_wrap .pdf_block.blocks_1 .btn {
  margin: 0;
  width: 200px;
}
.section_mdf_catalog_top_content .pdf_wrap .pdf_block.blocks_1 .text {
  width: calc(100% - 220px);
}
.section_mdf_catalog_top_content .pdf_wrap .btn {
  margin-left: auto;
  margin-right: auto;
  margin-top: 14px;
  max-width: 300px;
  display: block;
  height: 53px;
  padding: 10px;
  width: 100%;
  display: flex;
  align-items: center;
  color: #08214A;
  justify-content: center;
  text-transform: none;
}
.section_mdf_catalog_top_content .pdf_wrap .btn .icon {
  width: 28px;
  height: 28px;
  margin-right: 10px;
  font-size: 14px;
  fill: #08214A;
  transition: 0.3s;
}
.section_mdf_catalog_top_content .pdf_wrap .btn:hover {
  color: #fff;
}
.section_mdf_catalog_top_content .pdf_wrap .btn:hover .icon {
  fill: #fff;
}
.section_mdf_catalog_top_content .content {
  font-size: 16px;
  line-height: 1.5;
  color: #4B5464;
  order: 2;
}
.section_mdf_catalog_top_content .content p, .section_mdf_catalog_top_content .content ul, .section_mdf_catalog_top_content .content ol, .section_mdf_catalog_top_content .content li {
  margin-top: 24px;
}
.section_mdf_catalog_top_content .content p:first-child, .section_mdf_catalog_top_content .content ul:first-child, .section_mdf_catalog_top_content .content ol:first-child, .section_mdf_catalog_top_content .content li:first-child {
  margin-top: 0;
}
.section_mdf_catalog_top_content .content h2, .section_mdf_catalog_top_content .content h3, .section_mdf_catalog_top_content .content h4 {
  margin-top: 30px;
  font-size: 30px;
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: normal;
}
.section_mdf_catalog_top_content .content ul {
  list-style-type: none;
  margin-left: 0;
  padding: 0;
}
.section_mdf_catalog_top_content .content ul li {
  padding-left: 33px;
  position: relative;
}
.section_mdf_catalog_top_content .content ul li:before {
  content: "";
  width: 18px;
  height: 18px;
  display: inline-block;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 2px;
  background-color: #f9631c;
  -webkit-mask-image: url("/assets/template_v2/images/icons.svg?v12234#icon-check");
  mask-image: url("/assets/template_v2/images/icons.svg?v12234#icon-check");
}
@media screen and (max-width: 1220px) {
  .section_mdf_catalog_top_content .pdf_wrap .pdf_block.blocks_1 {
    display: block;
  }
  .section_mdf_catalog_top_content .pdf_wrap .pdf_block.blocks_1 .btn {
    margin: 14px auto 0;
    width: auto;
  }
  .section_mdf_catalog_top_content .pdf_wrap .pdf_block.blocks_1 .text {
    width: auto;
  }
}
@media screen and (max-width: 960px) {
  .section_mdf_catalog_top_content {
    margin-top: 30px;
  }
  .section_mdf_catalog_top_content .content_wrap {
    display: block;
  }
  .section_mdf_catalog_top_content .left, .section_mdf_catalog_top_content .content {
    width: 100%;
  }
  .section_mdf_catalog_top_content .left {
    margin-top: 30px;
  }
  .section_mdf_catalog_top_content .pdf_wrap .pdf_block.blocks_1 {
    display: flex;
  }
  .section_mdf_catalog_top_content .pdf_wrap .pdf_block.blocks_1 .btn {
    margin: 0;
    width: 200px;
  }
  .section_mdf_catalog_top_content .pdf_wrap .pdf_block.blocks_1 .text {
    width: calc(100% - 220px);
  }
}
@media screen and (max-width: 500px) {
  .section_mdf_catalog_top_content .pdf_wrap {
    display: block;
  }
  .section_mdf_catalog_top_content .pdf_wrap .pdf_block {
    margin-top: 20px;
  }
  .section_mdf_catalog_top_content .pdf_wrap .pdf_block.blocks_1 {
    display: block;
    padding: 20px 24px;
  }
  .section_mdf_catalog_top_content .pdf_wrap .pdf_block.blocks_1 .btn {
    margin: 14px auto 0;
    width: auto;
  }
  .section_mdf_catalog_top_content .pdf_wrap .pdf_block.blocks_1 .text {
    width: auto;
  }
}
.section_mdf_categories {
  margin-top: 70px;
}
.section_mdf_categories .categories {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.section_mdf_categories .category {
  padding: 15px 0 15px 28px;
  width: calc(33.333% - 13.333px);
  border-left: 5px solid #F9631C;
  font-size: 24px;
  line-height: 1.3;
  color: #08214A;
  text-decoration: none;
  display: flex;
  align-items: center;
  transition: 0.3s;
}
.section_mdf_categories .category .icon {
  width: 32px;
  height: 32px;
  fill: #02478F;
  stroke: #02478F;
  margin-right: 23px;
  transition: 0.3s;
}
.section_mdf_categories .category:hover {
  color: #F9631C;
}
.section_mdf_categories .category:hover .icon {
  fill: #F9631C;
  stroke: #F9631C;
}
@media screen and (max-width: 960px) {
  .section_mdf_categories .category {
    font-size: 18px;
    padding-left: 20px;
  }
  .section_mdf_categories .category .icon {
    margin-right: 15px;
    width: 28px;
    height: 28px;
  }
}
@media screen and (max-width: 768px) {
  .section_mdf_categories {
    margin-top: 30px;
  }
  .section_mdf_categories .category {
    width: calc(50% - 10px);
  }
}
@media screen and (max-width: 480px) {
  .section_mdf_categories .category {
    width: 100%;
    padding: 10px 15px;
  }
}
